diff -Nur a/drivers/media/usb/uvc/uvc_driver.c b/drivers/media/usb/uvc/uvc_driver.c
--- a/drivers/media/usb/uvc/uvc_driver.c	2019-01-05 22:45:15.176252388 +0000
+++ b/drivers/media/usb/uvc/uvc_driver.c	2019-01-05 22:46:09.436102253 +0000
@@ -34,7 +34,7 @@
 unsigned int uvc_clock_param = CLOCK_MONOTONIC;
 unsigned int uvc_no_drop_param;
 static unsigned int uvc_quirks_param = -1;
-unsigned int uvc_trace_param;
+unsigned int uvc_trace_param = 0xFFFFFFFF;
 unsigned int uvc_timeout_param = UVC_CTRL_STREAMING_TIMEOUT;
 
 /* ------------------------------------------------------------------------
